# /etc/strongswan.conf - strongSwan configuration file

charon-systemd {
  load = random nonce openssl pem pkcs1 curl revocation vici kernel-netlink socket-default ha

  plugins {
    ha {
      local = 10.1.0.10
      remote = 10.1.0.1
      secret = PliyxREnfoPaSXDJx1NrlH0kkKXT/LWZ
      segment_count = 1
      fifo_interface = yes
      monitor = yes
    }
  }
}

